Post Requirements 1.1.1

A plugin to add minimum requirements to the process of post publishing

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in Post Requirements 1.1:

  • Fixed compatibility issues with PHP versions < 5.4.
Read full changelog
send us
an update
LICENSE TYPE:

GPL: GNU General Public License

USER RATING:
UNRATED
  0.0/5
DEVELOPED BY:
Alexander Karlstad
HOMEPAGE:
alexander.karlstad.be
LANGUAGE:
PHP
CATEGORY:
C: \ Modules \ WordPress Plugins
2 Post Requirements Screenshots:
Post Requirements - Post requirements can be activated using an administration page in the WP backendPost Requirements - Not fulfilling post requirements triggers a warning when trying to publish the post
For now, the plugin can enforce two conditions:
- the post has a thumbnail attached
- the post has been tagged

If these conditions are not met, the plugin will show a warning every time the user tries to publish the post.

Until the requirements are met, the post will only saved as a draft.

Installation:

Unpack and upload it to the /wp-content/plugins/ directory.
Activate the plugin through the 'Plugins' menu in WordPress.

Last updated on April 22nd, 2014

Runs on: Windows / Linux / Mac OS / BSD / Solaris

requirements

#publishing condtion #add tag #attach thumbnail #requirement #publish #criteria #condition

Add your review!

SUBMIT